Added AES pkcs11 tests.

Signed-off-by: Pol Henarejos <pol.henarejos@cttc.es>
This commit is contained in:
Pol Henarejos
2023-10-11 12:13:21 +02:00
parent 185d19504f
commit 654cb1e4e0
2 changed files with 45 additions and 0 deletions

View File

@@ -35,3 +35,10 @@ test $? -eq 0 || {
echo -e "\t${FAIL}"
exit 1
}
echo "==== Test AES ===="
./tests/scripts/aes.sh
test $? -eq 0 || {
echo -e "\t${FAIL}"
exit 1
}